@font-face{
    font-family:opensans-regular;
    src:url(fonts/OpenSans-Regular.ttf)
}
@font-face{
    font-family:raleway-bold;
    src:url(fonts/Raleway-Bold.ttf)
}
@font-face{
    font-family:raleway-extrabold;
    src:url(fonts/Raleway-ExtraBold.ttf)
}
@font-face{
    font-family:raleway-light;
    src:url(fonts/Raleway-Light.ttf)
}
/*----------aic 28 ------------*/
.services-list li {
    list-style: none !important;
margin-bottom: 10px;
}
.follow-link {
    padding-top: 10px;
}
.custom-btn {
    text-align: center;
}
div#gallery-id {
    display: none;
}
.custom-btn a:hover{color:#fff;}
.custom-btn a {
    background: #2e4da2;
    color: #fff;
    display: inline-block;
    padding: 15px 40px;
    font-size: 16px;
}
.services-list img {
    margin-right: 10px;
}
/*----------aic 28 ------------*/
.fcar-areas-inner h3,.hql-conter h4,.service-header-bot,.service-heading,.service-heaq h3{
    text-align:center
}
.service-heading{
    width:75%;
    margin:10px auto
}
.header-logo img {
         margin-right: 20px !important;
}
.service-heading h3{
    font-size:40px
}
.hql-conter h4{
    font-size:36px
}
.service-heading h2{
    color:#fff;
    font-size:40px
}
 .heading-fast h1 {
     text-align: center;
     font-size: 33px;
}
 .star-gb h4 {
     text-align: center;
}
 #service-breadcrumb {
     background-color: #f68e20;
}
 ul#breadcrumbs {
     display: -webkit-box;
     margin: 0 auto;
     width: 33%;
     color: #fff;
}
 .top-innner-bar strong {
     margin: 4px;
}
 .top-innner-bar ul li a {
     color: #fff;
     margin: 4px;
}
 .top-innner-bar ul li {
     list-style-type: none !important;
}
.service-head.info h3 {
    font-size: 22px;
}
 .kk-star-ratings.top-left.lft {
     margin-left: 60px;
     margin-top: 22px;
}
 .star-gb {
     background-color: #f2f2f2;
     padding: 85px;
     height: 202px;
}
 .content-cen a:hover{
    background-color:#fff!important;
    color:#000!important;
    border:1px solid
}
.list-cls li {
    list-style-type: none !important;
    text-align: left !important;
    font-size: 17px !important;
    margin-left: 60px !important;
}
a.con-bio.contact-cls {
    padding: 12px 75px !important;
}
.service-heaq h3{
    font-size:40px;
    color:#000!important
}
.img-center{
    margin-top:54px;
    margin-bottom:45px!important
}
.banner-header,.breadcrumbs-wrapper{
    text-align:center!important
}
.home #header-inner-bg {
    background: transparent;
}
.service-header-bot h3{
    font-size:40px;
    color:#000
}
.service-heading h4{
    font-weight:600;
    font-family:raleway-regular;
    font-size:24px;
    color:#fff
}
.content-cen ul li,.content-top ul li{
    font-weight:700;
    list-style:none!important
}
.service-header-bot b{
    color:#f68f1e
}
.content-cen ul{
    background-color:#f4eee7;
    margin-bottom:34px
}
@font-face{
    font-family:raleway-regular;
    src:url(fonts/Raleway-Regular.ttf)
}
h1,h2,h3,h4{
    font-family:raleway-bold
}
#main-content ul li,p{
    font-family:raleway-light;
    line-height:30px
}
h3{
    font-size:36px
}
p{
    font-size:15px
}
#hb-page-title.extra-large-padding{
    width:1776px!important;
    margin-left:-305px!important
}
.banner-header a{
    border-radius:19px!important;
    background-color:#f68f1e;
    color:#fff!important;
    padding:10px 32px!important
}
.content-cen b{
    color:#f78f1e
}
.img-cen{
    margin-top:97px;
    margin-bottom:93px!important
}
.content-cen h3{
    font-size:40px;
    margin-bottom:0;
    color:#000
}
.cta-btn-aa{
    float:right;
    width:19%;
    margin-top:-31px
}
.content-top a:hover{
    background-color:#fff!important;
    color:#000!important;
    border:1px solid
}
.banner-header a:hover,.cta-btn-aa a:hover{
    background-color:#fff;
    color:#000!important
}
.con-form-ba input.wpcf7-form-control.wpcf7-submit,.cta-btn-aa a{
    background-color:#2e4ca2;
    color:#fff!important;
    padding:10px 32px!important
}
.img-inner-right{
    margin-top:105px
}
.cta-btn-aa a{
    border-radius:19px!important;
    margin:5px;
    border:1px solid #fff
}
.content-cen img,.content-top img{
    margin-right:9px
}
.content-cen strong{
    border-bottom:1px solid!important;
    font-size:18px
}
.con-form-ba input.wpcf7-form-control.wpcf7-submit{
    border-radius:19px!important
}
.content-top strong{
    font-size:18px
}
.con-form-ba input.wpcf7-form-control.wpcf7-submit:hover{
    border-radius:19px!important;
    background-color:#fff;
    color:#000!important;
    border:1px solid
}
.content-top h1{
    font-size:40px;
    color:#000!important
}
.content-top ul li{
    padding-bottom:20px
}
.content-top img{
    float:left;
    padding-bottom:9px!important;
    margin-top:6px;
}
.content-cen a,.content-top a{
    border-radius:19px!important;
    background-color:#f68f1e;
    padding:10px 32px!important
}
.content-cen a{
    color:#fff!important;
    margin:5px
}
.content-cen ul li{
    line-height:43px!important;
    color:#000!important;
    margin-left:11px
}
.content-top a{
    color:#fff!important;
    margin:5px
}
.banner-header p{
    font-size:50px!important;
    font-family:lato!important;
    line-height:56px!important;
    margin-top:23px!important;
    margin-bottom:41px!important
}
.banner-header b,.banner-header span{
    font-size:60px!important;
    font-weight:700!important;
    font-family:lato!important
}
.banner-header span{
    color:#f68f1e
}
.breadcrumbs-inside,.breadcrumbs-inside a,span.sep-icon{
    color:#fff!important
}
.page-id-364 div#main-content{
    margin-top:-86px
}
.page-id-364 .ab-clean{
    margin-top:25px
}
.breadcrumbs-wrapper{
    right:559px!important
}
.about-head-ahq h3,.chang-bttn,.edit-button p,.motor-top,.motor-top a,.trans-head h3{
    text-align:center
}
.wpb_text_column.wpb_content_element.about-head-ahq{
    margin-left:261px
}
#hb-page-title.extra-large-padding{
    padding-top:24px;
    padding-bottom:32px;
    margin-top:-13px
}
.full-gallery .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated{
    width:24.8%!important
}
.testimonial_outer_wrap{
    border:1px solid #000!important
}
.testimonial_slider__round .testimonial_slideri{
    width:5%!important
}
.sldr_title,div#testimonial_slider_recent_nav{
    display:none!important
}
.testimonial_slider__round .testimonial_outer_wrap{
    width:71%!important
}
.about-head-ahq p{
    padding:0 127px;
    margin-bottom:35px!important
}
.about-head-ahq h3{
    margin-top:44px
}
.motor-top a:hover{
    background-color:#000;
    color:#fff;
    font-size:16px
}
#hb-page-title.hb-color-background{
    background:#f0f0f0;
    width:1702px;
    margin-left:-225px!important
}
.motor-top{
    margin-bottom:68px!important
}
.email-col input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email,.one-half input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel,.one-half input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,.one-half-right input.wpcf7-form-control.wpcf7-text,.trans-head li{
    margin-bottom:10px
}
.motor-top a{
    padding:11px 30px;
    border:1px solid #fff;
    background-color:#f68f1e;
    color:#fff;
    font-size:16px;
    font-family:open sans
}
.banner-header-bg{
    margin-top:-39px;
    margin-left:-263px;
    width:1762px
}
.banner-header-bg img{
    width:1695px;
     height: 700px !important;
}
.chang-bttn a{
    color:#fff;
    background-color:#F78F1E;
    padding:12px 35px!important;
    margin-left:12px!important
}
.chang-bttn a:hover{
    background-color:#fff;
    color:#000
}
.chang-bttn,.chang-bttn h2{
    color:#fff;
    font-size:50px!important
}
.chang-bttn{
    margin-top:-522px
}
.enquiry-btn input.wpcf7-form-control.wpcf7-submit{
    font-weight:600;
    box-shadow:none;
    padding:12px 25px!important;
    font-size:15px;
    letter-spacing:0
}
#main-content .col-9.hb-main-content{
    padding-bottom:0!important
}
.cta-btn-trans a:hover{
    background-color:#fff;
    color:#000
}
.cta-btn-trans{
    float:right;
    margin-top:25px
}
.cta-btn-trans a{
    color:#fff;
    border:2px solid #fff;
    padding:10px 25px;
    font-family:open sans;
    font-weight:600
}
.cta-trans h4{
    color:#fff;
    float:left;
    width:75%;
    font-size:24px
}
.cta-bg-trans{
    background-color:#f68f1e;
    padding-bottom:25px
}
.trans-head{
    background-color:rgba(128,128,128,.12);
    padding:15px 30px 35px
}
.widget-item h4{
    font-family:raleway-bold;
    letter-spacing:0;
    font-size:26px;
    text-transform:capitalize
}
#service-para-bg h3{
    color:#fff
}
.wpb_text_column.wpb_content_element.top-inner-heading-mas{
    background-color:#f0f0f0;
    border:1px solid rgba(0,0,0,.18);
    height:350px
}
.edit-button{
    background-color:rgba(128,128,128,.19);
    border:1px solid rgba(0,0,0,.16);
    height:120px
}
.bttn-req a:hover,.bttn-req-aa a:hover,.button-top a:hover,.button-top-aa a:hover{
    background-color:#000;
    color:#fff
}
.serv-border a{
    color:#fff
}
.top-inner-heading-mas h2{
    font-size:33px;
    text-align:center
}
.trans-head img{
    margin-right:15px;
    float:left
}
.amiable-head{
    height:385px
}
.trans-head li{
    list-style:none!important
}
ul.trans-list{
    width:50%;
    float:left
}
.luble-ul,.luble-ul-ba{
    text-align:center;
    background-color:#f0f0f0;
    height:255px
}
.luble-ul{
    border:1px solid rgba(0,0,0,.24)
}
.luble-ul-ba h2{
    font-size:22px;
    margin-top:10px
}
.luble-ul-ba{
    width:100%;
    border:1px solid rgba(0,0,0,.28)
}
.top-inner-heading-mas img{
    margin-right:10px;
    margin-top:3px
}
.bttn-req,.button-top,.button-top-aa{
    margin-top:-35px
}
.top-inner-heading-mas ul li{
    list-style:none!important
}
.get-con-form textarea.wpcf7-form-control.wpcf7-textarea{
    height:38px
}
#main-content .hb-sidebar h4{
    text-align:center!important;
    width:100%;
    font-size:28px;
    font-weight:700
}
.bttn-req,.bttn-req-aa,.button-top,.button-top-aa{
    text-align:center
}
.bttn-req a,.bttn-req-aa a,.button-top a,.button-top-aa{
    font-size:18px
}
.button-top a{
    background-color:#f68f1e;
    color:#fff;
    padding:10px 35px
}
.bttn-req a,.bttn-req-aa a,.button-top-aa a{
    background-color:#f68f1e;
    padding:13px 33px;
    color:#fff
}
.fcar-areas-inner ul li,.luble-ul ul li{
    list-style:none!important
}
ul.sydeny-top{
    float:left!important;
    width:50%
}
.bttn-req-aa{
    margin-top:-34px
}
.grab-ser h2,.heading-fast h2,.heading-fast-text-aa h2,.heading-fast-text-ddd h2{
    font-size:33px;
    text-align:center
}
.sydeny-top img{
    margin-left:20px;
    margin-right:14px;
    padding-bottom:11px
}
.heading-fast-text-aa p{
    text-align:center;
    padding:7px 4px
}
.heading-fast-text-aa{
    border:1px solid rgba(0,0,0,.2);
    height:131px;
    background-color:#f5f5f5
}
.heading-fast-text img{
    margin-left:17px;
    margin-right:12px;
    float:left;
    clear:both
}
.grab-ser{
    background-color:#f5f5f5;
    border:1px solid rgba(0,0,0,.17);
    height:174px
}
.grab-ser p{
    text-align:center
}
.heading-fast-text-ddd ul li{
    list-style:none!important;
    margin-left:28px;
    margin-right:23px
}
.heading-fast-text-ddd p{
    text-align:center
}
.heading-fast-text-ddd img{
    margin-left:17px;
    margin-right:17px;
    padding-bottom:12px
}
.heading-fast-text-ddd{
    background-color:rgba(128,128,128,.16);
    height:376px;
    border:1px solid rgba(0,0,0,.21)
}
.heading-fast,.heading-fast-text{
    border:1px solid rgba(0,0,0,.15)
}
.heading-fast{
    background-color:rgba(128,128,128,.14);
    height:315px
}
.heading-fast-text ul li{
    line-height:31px;
    list-style:none!important
}
.heading-fast p{
    text-align:center;
    padding:0 30px
}
.heading-fast-text p{
    text-align:justify;
    padding:1px 14px
}
.heading-fast-text h2{
    margin-top:8px;
    text-align:center;
    font-size:30px!important
}
.heading-fast-text{
    background-color:rgba(128,128,128,.08);
    height:530px
}
.Logbook-heading-fast-text{
    background-color: rgba(128,128,128,.08);
    height: 600px;
    padding: 10px 32px;
}
.wpb_text_column.wpb_content_element.fcar-areas-inner{
    border:1px solid rgba(0,0,0,.19);
    background-color:#f0f0f0;
    height:374px
}
.fcar-areas-inner h2{
    text-align:center;
    font-size:27px;
    margin-top:7px
}
.hql-conter h2{
    text-align:center;
    font-size:30px;
    margin-top:2px
}
.wpb_text_column.wpb_content_element.hql-conter{
    background-color:#f0f0f0;
    height:229px;
    border:1px solid rgba(0,0,0,.22)
}
.hql-conter p{
    padding:4px 12px;
    text-align:justify
}
.fcar-areas-inner p{
    text-align:justify;
    padding:8px 14px
}
.luble-ul h2{
    margin-top:9px
}
.luble-ul-ba ul li{
    list-style:none!important
}
.top-inner-heading-mas h3{
    font-size:28px;
    text-align:center
}
ul.ulhq-class{
    float:left;
    width:44%;
    padding:6px 22px
}
#service-para-bg{
    background-attachment:fixed;
    padding-top:40px;
    padding-bottom:30px
}
.top-inner-heading p{
    color:#000!important;
    text-align:justify
}
.top-inner-heading-hql img{
    margin-left:55px;
    margin-right:15px;
    padding-bottom:5px
}
.top-inner-heading-hql p{
    float:left;
    text-align:center!important
}
.bttn-req-top-button a:hover{
    color:#fff;
    background-color:#000
}
.top-inner-heading h1{
    text-align:center
}
.bttn-req-top-button{
    text-align:center;
    margin-top:-37px
}
.bttn-req-top-button a{
    background-color:#f68f1e;
    color:#fff;
    padding:13px 33px;
    font-size:18px
}
.top-inner-heading-hql ul li{
    list-style:none!important
}
.top-inner-heading-hql{
    background-color:#f0f0f0;
    height:594px;
    border:1px solid rgba(0,0,0,.18)
}
.top-inner-heading-hql h2{
    text-align:center;
    font-size:33px
}
.top-inner-heading-hql h4{
    margin-left:25px
}
.top-inner-heading-hql h3{
    font-size:15px;
    padding:5px 11px;
    text-align:center
}
.top-inner-heading h2{
    text-align:center;
    font-size:33px
}
.top-inner-heading{
    background-color:rgba(128,128,128,.12);
    padding:10px 32px;
    height:407px;
    border:1px solid rgba(80,72,91,.22)
}
#main-wrapper .widget_nav_menu ul.menu li a:hover{
    background:#2e4ca2;
    color:#fff
}
#main-wrapper .widget_nav_menu ul.menu li a{
    color:#000;
    font-family:raleway-regular
}
.gal-back{
    margin-top:-30px
}
#main-nav ul.sub-menu li a{
    color:#fff!important
}
.app-btn a,.icon-ph-info a:hover,.third-skin #main-nav>li a span{
    color:#fff
}
.us-con-page li{
    list-style-type:none!important;
    font-size:17px;
    font-family:open sans;
    margin-bottom:25px!important
}
.us-con-page img{
    margin-right:15px;
    float:left
}
.app-btn a{
    padding:10px 30px;
    border:1px solid #fff;
    display:block;
    text-align:center;
    background-color:#2e4ca2;
    font-size:15px;
    font-family:open sans
}
.app-btn{
    margin-top:15px;
    float:left
}
.con-form textarea.wpcf7-form-control.wpcf7-textarea{
    height:105px
}
.con-form input.wpcf7-form-control.wpcf7-submit{
    padding:12px 35px!important;
    font-size:15px;
    font-family:open sans;
    font-weight:600;
    box-shadow:none
}
.pp_hoverContainer{
    display:none!important
}
.highend-prettyphoto div.pp_default .pp_close{
    width:46px
}
#header-inner.stuck #header-inner-bg .icon-ph-info{
    margin-top:10px!important
}
#header-inner.stuck #header-inner-bg{
    background:rgba(0,0,0,.5);
    height:115px
}
body.admin-bar #header-inner.stuck{
    margin-top:32px
}
.serv-border h3:hover{
    color: #2e4ca2!important;
    border-top: 2px solid #2e4ca2;
    border-bottom: 2px solid #2e4ca2;
}
.bg-map .wpb_column.vc_column_container.vc_col-sm-12{
    padding: 0;
    margin-bottom: -45px !important;
}
.third-skin #main-nav>li.current-menu-item>a{
    background-color:transparent!important;
    color:#fff!important
}
.app-btn a:hover{
    color:#fff;
    background-color:#222
}
.third-skin #main-nav>li>a:hover{
    background-color:transparent!important;
    color:#f68f1e!important
}
.about-head li{
    font-family:raleway-light;
    font-size:15px;
    line-height:30px;
    list-style:none!important;
    margin-bottom:15px
}
.about-head img{
    float:left;
    margin-right:15px;
    margin-top:6px;
    padding-bottom:20px
}
img.fam-clean{
    padding-bottom:55px
}
.about-bg{
    margin-bottom:-25px!important;
    margin-top:-45px
}
.clean-about.wpb_column.vc_column_container.vc_col-sm-6{
    padding:0
}
.about-head{
    margin-top:40px
}
#main-content .col-12.hb-main-content{
    padding-bottom:0
}
#main-content{
    padding-top:40px;
    background-color:#fff
}
.banner-head{
    text-align:center!important
}
.btn-blog,.finance-head,.gal-bnt,.george-head,.more-btn,.serv-border h3,.service-head{
    text-align:center
}
.banner-head h1{
    color:#fff;
    font-size:50px!important;
    margin-top:20px!important
}
.banner-head p{
    font-family:open sans;
    font-size:15px!important;
    line-height:28px!important;
    margin-bottom:35px!important
}
.serv-border h3,.service-head h4{
    font-family:raleway-regular;
    font-weight:600;
    color:#fff
}
.banner-head a{
    color:#fff;
    background-color:#2e4ca2;
    padding:12px 35px!important;
    margin-left:12px!important
}
a.ban-con-btn{
    background-color:#2e4ca2;
       padding:12px 87px!important;
		       position: relative;
    top: 40px !important;
}
.home #header-inner{
    height:0!important
}
.top-slide{
    margin-top:-40px
}
#header-inner-bg{
    background:rgba(0,0,0,.5);
    border:none;
    height:110px
}
#main-nav>li>a{
    font-size:15px;
    color:#fff;
    padding:0 24px
}
.service-head{
    width:75%;
    margin:10px auto
}
#service-para-bg p{
    font-weight:600;
    color:#fff
}
.service-head h4{
    font-size:24px
}
.service-head img{
    margin-bottom:-25px!important
}
.serv-border h3{
    font-size:18px;
    border-top:2px solid #fff;
    border-bottom:2px solid #fff;
    padding:5px
}
.bio-head a,.gal-bnt a,.more-btn a{
    font-family:open sans
}
.more-btn a{
    background-color:#2e4ca2;
    color:#fff;
    padding:10px 20px;
    display:block;
    font-size:16px;
    font-weight:600
}
.bio-head h3,.bio-head p{
    color:#fff
}
.bio-head a{
    color:#fff;
    border:2px solid #fff;
    padding:10px 35px;
    margin-right:15px;
    font-weight:600
}
a.con-bio{
    padding:12px 15px;
    background-color:#2e4ca2;
    border:none
}
.btn-blog a,.gal-bnt a{
    border:2px solid #565656;
    font-weight:600
}
.bio-bg{
    padding-top:110px;
    padding-bottom:110px
}
.gal-bnt a{
    padding:10px 20px;
    display:block
}
.gallery-bg .wpb_column.vc_column_container.vc_col-sm-12{
    padding:0
}
.george-head a{
    font-size:20px;
    font-family:raleway-regular;
    font-weight:600
}
.george-head h3{
    margin-bottom:5px
}
.btn-blog a{
    padding:10px 40px;
    font-family:open sans
}
.warranty-bg{
    padding-top:55px;
    padding-bottom:20px;
    margin-bottom:0!important
}
.finance-head h4{
    font-family:raleway-regular;
    font-weight:600;
    margin-bottom:5px
}
#copyright-wrapper p,#footer.dark-style a,.cta-btn a,.footer-logo,.icon-ph-info a,.info-contact li{
    font-family:open sans
}
.cta h4{
    color:#fff;
    font-size:28px;
}
.cta{
    margin-top:26px
}
.cta-btn{
    float:right;
    width:16%;
    margin-top:-31px
}
#main-nav ul.sub-menu{
    width:255px
}
.cta-btn a{
    color:#fff;
    border:2px solid #fff;
    padding:10px 25px;
    font-weight:600
}
#main-nav ul.sub-menu li a:hover{
    background-color:#2e4ca2
}
.vc_row.element-row.row.cta-bg.fw-content-wrap{
    padding-bottom:15px;
    margin-bottom:-25px
}
.clean-about figure.wpb_wrapper.vc_figure{
    width:100%
}
.clean-about img{
    width:100%;
    height:550px!important
}
.link-quick img{
    float:left;
    margin-right:12px;
    margin-top:5px
}
#footer{
    padding:35px 0 10px;
    background-color:#1A1A1A
}
#footer.dark-style .widget-item h4{
    font-family:open sans;
    letter-spacing:0;
    font-size:18px;
    font-weight:600;
    text-transform:capitalize
}
.footer-logo img{
    margin-bottom:15px
}
.footer-logo{
    color:#fff
}
.widget-item ul li{
    padding:3px 0
}
.info-contact img{
    float:left;
    margin-right:10px;
    margin-top:5px;
    padding-bottom:5px
}
div#text-4{
    margin-left:-5px
}
.follow-link img{
    margin:0 4px
}
.info-contact li{
    color:#fff
}
.normal-copyright #copyright-text{
    float:none;
    text-align:center
}
#copyright-wrapper p{
    color:#fff
}
#copyright-wrapper a{
    border:none
}
#copyright-wrapper a img{
    margin:5px
}
#copyright-wrapper{
    background:#000;
    padding:12px 0!important
}
#footer .widget-column:first-child{
    border-right:1px solid rgba(255,255,255,.3)!important
}
#footer .widget-column.no-separator{
    border-right:1px solid rgba(255,255,255,.3);
    height:235px
}
.col-3.widget-column.no-separator:last-child{
    border:none!important
}
#main-nav{
    float:left;
    margin-left:60px
}
.icon-ph-info img{
    float:left;
    margin-top:0;
    margin-right:10px
}
.icon-ph-info a{
    color:#fff;
    font-weight:600
}
.icon-ph-info{
    float:left;
    background-color:#2e4da2;
    padding:10px 15px;
    height:26px!important;
    margin-top:16px!important;
    line-height:24px!important
}
.hb-image-bg-wrap{
    background-color:#f68f1e!important
}
#hb-page-title{
    padding-top:30px;
    margin-top:0
}
#hb-page-title h1{
    color:#fff!important;
    font-size:40px;
    display:none
}
.alignleft{
    text-align:center
}
.banner-head a:hover,.bio-head a:hover,.cta-btn a:hover{
    background-color:#fff;
    color:#000
}
.gal-bnt a:hover{
    background-color: #2e4ca2;
    color: #fff;
    border: 2px solid #2e4ca2;
}
.down-app a:hover,.more-btn a:hover{
    background-color:#fff
}
.more-btn a:hover{
    color:#565656
}
.down-app{
    margin-top:30px
}
.down-app a{
    border:1px solid #fff;
    padding:8px 28px
}
#footer.dark-style a:hover{
    color:#f78f1e!important
}
 @media only screen and (min-width:320px) and (max-width:480px){
    .chang-bttn h2 {
         color: #fff;
         font-size: 15px!important;
    }
     #header-inner-bg {
         background: #000;
    }
     .banner-header a {
         font-size: 12px !important;
    }
     .banner-header {
         margin-left: 0px !important;
         margin-top: -20px !important;
         width: 100% !important;
    }
     .wpb_column.vc_column_container.vc_col-sm-12 {
         padding: 0px;
    }
     .content-cen a {
         padding: 10px 23px!important;
    }
     .cta-btn-aa a {
         border-radius: 19px!important;
         margin: 5px;
         border: 1px solid #fff;
         display: block;
         text-align: center;
    }
     .cta-btn-aa {
         float: none !important;
         width: 100%;
         margin-top: 21px;
    }
     .content-cen h3 {
         font-size: 29px;
    }
     a#testimonial_slider_recent_prev {
         display: none !important;
    }
     a#testimonial_slider_recent_next {
         display: none !important;
    }
     .service-heaq h3 {
         font-size: 35px;
    }
     .service-header-bot h3 {
         font-size: 23px;
    }
     .service-heaq h3 {
         font-size: 26px;
    }
     .find-about h1 {
         font-size: 18px;
    }
     .content-cen ul li {
         line-height: 30px!important;
         color: #000!important;
         margin-left: 5px;
         font-size: 10px;
    }
     .content-top a {
         padding: 10px 17px!important;
    }
     .service-heading h3 {
         font-size: 21px;
    }
     .service-heading h2 {
         color: #fff;
         font-size: 33px;
    }
     .service-heading {
         width: 100%;
         margin: unset !important;
    }
     .banner-header b, .banner-header span {
         font-size: 15px!important;
    }
     .banner-header p {
         font-size: 16px!important;
         font-family: lato!important;
         line-height: 26px!important;
         margin-top: 8px!important;
         margin-bottom: 21px!important;
    }
     .cta h4 {
         font-size: 11px;
    }
     iframe {
         width: 100%;
    }
     .kk-star-ratings.top-left.lft {
         margin-left: 27%;
    }
     ul#breadcrumbs {
         display: -webkit-box;
         margin: 0 auto;
         width: 80%;
         color: #fff;
    }
     .testimonial_slider__round .testimonial_slideri {
         width: 10%!important;
    }
     .full-gallery .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated {
         width: 100%!important;
    }
     .about-head-ahq p {
         padding: 0px;
    }
     .about-head-ahq h3 {
         margin-top: -41px;
         font-size: 13px;
    }
     .about-head-ahq {
         margin-left: 0px !important;
         width: 100%;
         padding: 58px;
    }
     .chang-bttn a {
         color: #fff;
         background-color: #F78F1E;
         padding: 12px 12px!important;
         margin-left: 12px!important;
    }
     .banner-header-bg img {
         width: 702px;
         height: 308px !important;
    }
     .star-gb {
         background-color: #f2f2f2;
         padding: 27px;
         height: 202px;
    }
     .clean-about.wpb_column.vc_column_container.vc_col-sm-12 {
         margin-bottom: -94px !important;
    }
     .chang-bttn {
         margin-top: -229px;
         margin-left: 59px;
    }
    .heading-fast-text ul li,.heading-fast-text-aa p{
        margin-bottom:20px!important
    }
    .amiable-head,.edit-button,.grab-ser,.heading-fast,.heading-fast-text,.heading-fast-text-aa,.heading-fast-text-ddd,.top-inner-heading-hql{
        height:auto
    }
    .trans-head h3{
        text-align:center;
        font-size:14px
    }
    .about-head li,.inner-content p{
        text-align:justify
    }
    .post-content{
        padding:0!important
    }
    ul.trans-list{
        float:none;
        width:unset
    }
    ul.sydeny-top,ul.ulhq-class{
        width:unset!important;
        float:none!important
    }
    .top-inner-heading-hql img{
        margin-left:0;
        margin-right:4px;
        padding-bottom:5px
    }
    .heading-fast-text h2{
        font-size:14px!important
    }
    .fcar-areas-inner,.hql-conter,.luble-ul,.luble-ul-ba,.top-inner-heading,.top-inner-heading-mas{
        height:auto!important
    }
    .luble-ul-ba h2{
        font-size:19px
    }
    .luble-ul h2{
        font-size:20px
    }
    .fcar-areas-inner h2{
        font-size:17px
    }
    .hql-conter p{
        margin-bottom:23px!important
    }
    ul.ulhq-class{
        padding:6px 0
    }
    .luble-ul-ba ul li{
        font-family:raleway-light;
        line-height:24px
    }
    .top-inner-heading-mas h3{
        font-size:16px
    }
    .top-inner-heading-mas h2{
        font-size:20px
    }
    .top-inner-heading p{
        margin-bottom:30px!important
    }
    #hb-page-title h1{
        color:#fff!important;
        font-size:18px
    }
    #main-wrapper .widget_nav_menu ul.menu li a{
        font-size:13px
    }
    .about-head img{
        padding-bottom:0!important;
        clear:both
    }
    .icon-ph-info{
        display:none!important
    }
    .about-head{
        margin-top:0!important
    }
    i.icon-bars{
        color:#fff
    }
    .banner-head{
        margin-left:-161px!important;
        margin-top:26px!important
    }
    .banner-head h1{
        font-size:32px!important
    }
    .banner-head p{
        font-size:9px!important
    }
    .clean-about img{
        height:274px!important
    }
    .bio-head h3,.bio-head p,.cta,.cta-btn{
        text-align:center
    }
    .app-btn{
        margin-bottom:45px!important
    }
    #service-para-bg p{
        font-size:12px
    }
    .service-head h4{
        font-size:16px
    }
    .bio-head a,a.con-bio{
        margin:6px!important;
        display:block;
        padding:5px
    }
    .bio-head{
        padding:0!important
    }
    .service-head h3{
        font-size:15px!important;
    }
    .cta-btn{
        float:none;
        width:unset;
        margin-top:17px
    }
    .cta{
        margin-top:26px
    }
}
@media only screen and (min-width:481px) and (max-width:767px){
     .about-head-ahq p {
         padding: 0px;
    }
     .banner-header p {
         font-size: 21px!important;
         font-family: lato!important;
         line-height: 25px!important;
         margin-top: 10px!important;
         margin-bottom: 23px!important;
    }
     .banner-header a {
         font-size: 13px !important;
    }
     .banner-header {
         text-align: center!important;
         width: 100%;
         margin-left: -1px !important;
    }
     .banner-header span {
         color: #f68f1e;
         font-size: 23px !important;
    }
     #header-inner-bg {
         background: #000;
    }
     .cta h4 {
         color: #fff;
         font-size: 19px;
         text-align: center!important;
    }
     .cta-btn-aa {
         float: none;
         width: 100%;
         margin-top: 12px;
    }
     .cta-btn-aa a {
         border-radius: 19px!important;
         border: 1px solid #fff;
         display: block;
         text-align: center;
         font-size: 24px;
    }
     .service-header-bot h3 {
         font-size: 36px;
    }
     .service-heading {
         width: 100%;
         margin: 10px auto;
    }
     .service-heading h3 {
         font-size: 19px;
    }
     a#testimonial_slider_recent_prev {
         display: none !important;
    }
     a#testimonial_slider_recent_next {
         display: none !important;
    }
     .banner-header b {
         font-size: 23px!important;
         font-weight: 700!important;
         font-family: lato!important;
    }
     iframe {
         width: 100%;
    }
     .clean-about.wpb_column.vc_column_container.vc_col-sm-12 {
         margin-bottom: -94px !important;
    }
     ul#breadcrumbs {
         width: 75%;
    }
     .chang-bttn h2 {
         font-size: 25px!important;
    }
     .kk-star-ratings.top-left.lft {
         margin-left: 33%;
    }
     .testimonial_slider__round .testimonial_slideri {
         width: 11%!important;
    }
     .about-head-ahq h3 {
         margin-top: -41px;
         font-size: 13px;
    }
     .about-head-ahq {
         margin-left: 0px !important;
         width: 100%;
         padding: 58px;
    }
     .chang-bttn a {
         color: #fff;
         background-color: #F78F1E;
         padding: 12px 12px!important;
         margin-left: 12px!important;
    }
     .banner-header-bg img {
         width: 1002px;
         height: 308px !important;
    }
     .star-gb {
         background-color: #f2f2f2;
         padding: 27px;
         height: 202px;
    }
     .chang-bttn {
         margin-top: -277px;
         margin-left: 46px;
    }
     .amiable-head,.edit-button,.grab-ser,.heading-fast,.heading-fast-text,.heading-fast-text-aa,.heading-fast-text-ddd,.top-inner-heading,.top-inner-heading-hql{
        height:auto
    }
    .hql-conter p{
        margin-bottom:23px!important
    }
    ul.trans-list{
        float:none;
        width:unset
    }
    ul.sydeny-top,ul.ulhq-class{
        width:unset!important;
        float:none!important
    }
    .edit-button p{
        text-align:center;
        margin-bottom:30px!important
    }
    .heading-fast-text ul li,.heading-fast-text-aa p{
        margin-bottom:20px!important
    }
    .heading-fast-text h2{
        font-size:14px!important
    }
    .fcar-areas-inner,.hql-conter,.luble-ul,.luble-ul-ba,.top-inner-heading-mas{
        height:auto!important
    }
    ul.ulhq-class{
        padding:6px 0
    }
    .luble-ul-ba ul li{
        font-family:raleway-light;
        line-height:24px
    }
    .top-inner-heading-mas h3{
        font-size:16px
    }
    .top-inner-heading-mas h2{
        font-size:20px
    }
    .top-inner-heading p{
        margin-bottom:30px!important
    }
    .banner-head h1{
        font-size:34px!important
    }
    .about-head img{
        padding-bottom:0!important;
        clear:both
    }
    .inner-content p{
        text-align:justify
    }
    .banner-head{
        text-align:center!important;
        margin-left:-236px!important
    }
    .icon-ph-info{
        display:none!important
    }
    .about-head{
        margin-top:0!important
    }
    i.icon-bars{
        color:#fff
    }
    .banner-head p{
        font-size:13px!important
    }
    .clean-about img{
        height:274px!important
    }
    .about-head li{
        text-align:justify
    }
    .bio-head h3,.bio-head p,.cta,.cta-btn{
        text-align:center
    }
    .app-btn{
        margin-bottom:45px!important
    }
    #service-para-bg p{
        font-size:12px
    }
    .service-head h4{
        font-size:16px
    }
    .bio-head a,a.con-bio{
        margin:6px!important;
        display:block;
        padding:5px
    }
    .bio-head{
        padding:0!important
    }
    .service-head h3{
        font-size:18px!important
    }
    .cta-btn{
        float:none;
        width:unset;
        margin-top:17px
    }
    .cta{
        margin-top:26px
    }
}
@media only screen and (min-width:768px) and (max-width:900px){
    .chang-bttn {
         margin-top: -379px;
         margin-left: 47px;
    }
     #header-inner-bg {
         background: #000;
    }
     .cta-btn-aa a {
         padding: 10px 10px!important;
    }
     .img-center.wpb_column.vc_column_container.vc_col-sm-6 {
         width: 100%;
    }
     .cta-btn-aa {
         float: right;
         width: 19%;
         margin-top: -24px;
    }
     .service-heading {
         width: 100%;
         margin: 10px auto;
    }
     .service-heading h3 {
         font-size: 32px;
    }
     .find-about {
         margin-top: -159px;
    }
     .img-cen.wpb_column.vc_column_container.vc_col-sm-6 {
         width: 100%;
    }
     .img-cen img {
         width: 100%;
    }
     .img-cen .vc_single_image-wrapper {
         width: 100% !important;
    }
     .img-cen figure {
         width: 100%;
    }
     .banner-header {
         margin-left: -54px !important;
    }
     .banner-header b, .banner-header span {
         font-size: 40px!important;
    }
     .banner-header p {
         font-size: 38px!important;
         font-family: lato!important;
         line-height: 42px!important;
         margin-top: 7px!important;
         margin-bottom: 21px!important;
    }
     .star-gb h4 {
         font-size: 11px;
    }
     .kk-star-ratings.top-left.lft {
         margin-left: 16%;
    }
     .star-gb {
         padding: 45px;
         height: 253px;
    }
     .chang-bttn, .chang-bttn h2 {
         font-size: 32px!important;
    }
     .banner-header-bg img {
         width: 1695px;
         height: 577px !important;
    }
    .about-head-ahq p {
         padding: 0px;
         margin-bottom: 35px!important;
    }
     .about-head-ahq h3 {
         margin-top: 28px;
         font-size: 26px;
    }
     .testimonial_slider__round .testimonial_slideri {
         width: 11%!important;
    }
    .top-inner-heading{
        height:auto!important
    }
    .amiable-head,.edit-button,.grab-ser,.heading-fast,.heading-fast-text,.heading-fast-text-aa,.heading-fast-text-ddd,.top-inner-heading-hql{
        height:auto
    }
    .main-class-minor.wpb_column.vc_column_container.vc_col-sm-6{
        width:100%
    }
    ul.trans-list{
        float:none;
        width:unset
    }
    .hire-fast.wpb_column.vc_column_container.vc_col-sm-6{
        width:100%
    }
    .edit-button p{
        text-align:center;
        margin-bottom:30px!important
    }
    .about-head li,.bio-head p,.inner-content p{
        text-align:justify
    }
    .heading-fast-text ul li,.heading-fast-text-aa p{
        margin-bottom:20px!important
    }
    .heading-fast-text img{
        margin-left:0;
        margin-right:5px;
        float:left;
        clear:both
    }
    ul.sydeny-top,ul.ulhq-class{
        width:unset!important;
        float:none!important
    }
    .heading-fast-text h2{
        font-size:14px!important
    }
    .luble-ul h2,.luble-ul-ba h2{
        font-size:17px
    }
    .fcar-areas-inner,.hql-conter,.luble-ul,.luble-ul-ba,.top-inner-heading-mas{
        height:auto!important
    }
    .luble-ul h2{
        margin-top:9px
    }
    .bttn-req-aa a{
        padding:13px 17px
    }
    ul.ulhq-class{
        padding:6px 0
    }
    .icon-ph-info{
        display:none!important
    }
    .hql-conter p{
        margin-bottom:23px!important
    }
    .luble-ul-ba ul li{
        font-family:raleway-light;
        line-height:24px
    }
    .top-inner-heading-mas h3{
        font-size:16px
    }
    .top-inner-heading-mas h2{
        font-size:20px
    }
    .top-inner-heading p{
        margin-bottom:30px!important
    }
    .banner-head h1{
        font-size:34px!important
    }
    .about-head img{
        padding-bottom:0!important;
        clear:both
    }
    i.icon-bars{
        color:#fff
    }
    .clean-about img{
        height:724px!important
    }
    .service-head p{
        font-size:14px
    }
    .serv-border h3{
        font-size:10px!important
    }
    a.con-bio{
        padding:12px 14px!important
    }
    .bio-head a{
        padding:10px 22px!important
    }
    .service-head h3{
        font-size:12px;
    }
    .cta-btn a{
        padding:10px 6px
    }
    .cta h4{
        font-size:20px
    }
    .banner-head{
        margin-left:-76px!important;
        margin-top:-23px!important
    }
}
@media only screen and (min-width:767px) and (max-width:778px){
    .banner-head{
        margin-left:-271px!important
    }
}
@media only screen and (min-width:901px) and (max-width:1023px){
     .wpb_text_column.wpb_content_element.about-head-ahq {
         margin-left: 137px;
    }
     .icon-ph-info {
         display: none;
    }
     .cta-btn-aa a {
         background-color: #f68f1e;
         color: #fff!important;
         padding: 10px 23px!important;
    }
     .cta-btn-aa {
         float: right;
         width: 22%;
         margin-top: -23px;
    }
     .service-header-bot h3 {
         font-size: 33px;
         color: #000;
    }
     a#testimonial_slider_recent_prev {
         display: none !important;
    }
     a#testimonial_slider_recent_next {
         display: none !important;
    }
     .service-heading h3 {
         font-size: 28px;
    }
     .find-about {
         margin-top: -156px;
    }
     .icon-ph-info {
         display: none !important;
    }
     .img-cen img {
         width: 100%;
    }
     .img-cen .vc_single_image-wrapper {
         width: 100% !important;
    }
     .img-cen figure {
         width: 100%;
    }
     .img-cen.wpb_column.vc_column_container.vc_col-sm-6 {
         width: 100%;
    }
     .banner-header b, .banner-header span {
         font-size: 44px!important;
    }
     .banner-header p {
         font-size: 38px!important;
         font-family: lato!important;
         line-height: 39px!important;
         margin-top: 13px!important;
         margin-bottom: 28px!important;
    }
     .banner-header, .breadcrumbs-wrapper {
         margin-left: -16px !important;
    }
     #header-inner-bg {
         background: #000;
         border: none;
         height: 80px;
    }
     .about-head-ahq h3 {
         margin-top: 36px;
         font-size: 31px;
    }
     .kk-star-ratings.top-left.lft {
         margin-left: 16%;
         margin-top: 22px;
    }
     .star-gb {
         padding: 65px;
         height: 241px;
    }
     .star-gb h4 {
         font-size: 12px;
    }
     .about-head-ahq p {
         padding: 0px;
         margin-bottom: 35px!important;
    }
    .amiable-head,.edit-button,.grab-ser,.heading-fast,.heading-fast-text,.heading-fast-text-aa,.heading-fast-text-ddd,.top-inner-heading-hql{
        height:auto
    }
    .hql-conter p{
        margin-bottom:23px!important
    }
    .heading-fast-text ul li{
        margin-bottom:20px!important
    }
    ul.trans-list{
        float:none;
        width:unset
    }
    .hire-fast.wpb_column.vc_column_container.vc_col-sm-6,.main-class-minor.wpb_column.vc_column_container.vc_col-sm-6{
        width:100%
    }
    ul.sydeny-top,ul.ulhq-class{
        width:unset!important;
        float:none!important
    }
    .edit-button p{
        text-align:center;
        margin-bottom:30px!important
    }
    .heading-fast-text-aa p{
        margin-bottom:20px!important
    }
    .heading-fast-text h2{
        font-size:14px!important
    }
    .luble-ul h2,.luble-ul-ba h2{
        font-size:17px
    }
    .fcar-areas-inner,.hql-conter,.luble-ul,.top-inner-heading{
        height:auto!important
    }
    .luble-ul h2{
        margin-top:9px
    }
    .bttn-req-aa a{
        padding:13px 17px
    }
    ul.ulhq-class{
        padding:6px 0
    }
    .luble-ul-ba{
        height:261px!important
    }
    .luble-ul-ba ul li{
        font-family:raleway-light;
        line-height:24px
    }
    .top-inner-heading-mas h3{
        font-size:16px
    }
    .top-inner-heading-mas h2{
        font-size:20px
    }
    .top-inner-heading-mas{
        height:auto!important
    }
    .top-inner-heading p{
        margin-bottom:30px!important
    }
    .banner-head h1{
        font-size:34px!important
    }
    .about-head img{
        padding-bottom:0!important;
        clear:both
    }
    #main-nav>li>a{
        font-size:18px;
        color:#fff;
        padding:0 9px
    }
    .inner-content p{
        text-align:justify
    }
    .follow-link img{
        margin:0
    }
    .down-app a{
        border:1px solid #fff;
        padding:7px 13px
    }
    .banner-head{
        text-align:center!important;
        margin-left:-55px!important
    }
    .about-head li,.bio-head p{
        text-align:justify
    }
    .clean-about img{
        height:724px!important
    }
    .service-head p{
        font-size:14px
    }
    .serv-border h3{
        font-size:10px!important
    }
    a.con-bio{
        padding:12px 14px!important
    }
    .bio-head a{
        padding:10px 22px!important
    }
    .service-head h3{
        font-size:14px;
    }
    .cta-btn a{
        padding:10px 6px
    }
    .cta h4{
        font-size:20px
    }
}
@media only screen and (min-width:1024px) and (max-width:1154px){
     .chang-bttn {
         margin-top: -489px;
    }
     .con-form-ba input.wpcf7-form-control.wpcf7-submit, .cta-btn-aa a {
         background-color: #f68f1e;
         color: #fff!important;
         padding: 10px 26px!important;
    }
     .service-heading h3 {
         font-size: 32px;
    }
     .banner-header {
         margin-left: -72px !important;
    }
     #header-inner-bg {
         background: #000;
    }
     .banner-header b, .banner-header span {
         font-size: 54px!important;
         font-weight: 700!important;
         font-family: lato!important;
    }
     .cta-btn-aa {
         float: right;
         width: 18%;
         margin-top: -32px;
    }
     .banner-header a {
         font-size: 22px !important;
    }
     .wpb_text_column.wpb_content_element.about-head-ahq {
         margin-left: 185px;
    }
     .about-head-ahq p {
         padding: 0px;
         margin-bottom: 30px!important;
    }
     .star-gb h4 {
         text-align: center;
         font-size: 16px;
    }
     .star-gb {
         padding: 51px;
         height: 270px;
    }
     .amiable-head,.edit-button,.grab-ser,.heading-fast,.heading-fast-text,.heading-fast-text-aa,.heading-fast-text-ddd,.top-inner-heading-hql{
        height:auto
    }
    .hql-conter p{
        margin-bottom:23px!important
    }
    ul.trans-list{
        float:none;
        width:unset
    }
    .hire-fast.wpb_column.vc_column_container.vc_col-sm-6,.main-class-minor.wpb_column.vc_column_container.vc_col-sm-6{
        width:100%
    }
    .edit-button p{
        text-align:center;
        margin-bottom:30px!important
    }
    .heading-fast-text ul li{
        margin-bottom:22px
    }
    ul.sydeny-top,ul.ulhq-class{
        width:unset!important;
        float:none!important
    }
    .heading-fast-text-aa p{
        margin-bottom:20px!important
    }
    .heading-fast-text h2{
        font-size:14px!important
    }
    .luble-ul h2,.luble-ul-ba h2{
        font-size:17px
    }
    .fcar-areas-inner,.hql-conter,.luble-ul,.top-inner-heading{
        height:auto!important
    }
    .luble-ul h2{
        margin-top:9px
    }
    .bttn-req-aa a{
        padding:13px 17px
    }
    ul.ulhq-class{
        padding:6px 0
    }
    .luble-ul-ba{
        height:256px!important
    }
    .luble-ul-ba ul li{
        font-family:raleway-light;
        line-height:24px
    }
    .top-inner-heading-mas h3{
        font-size:16px
    }
    .top-inner-heading-mas h2{
        font-size:20px
    }
    .top-inner-heading-mas{
        height:auto!important
    }
    .top-inner-heading p{
        margin-bottom:30px!important
    }
    .banner-head h1{
        font-size:34px!important
    }
    .about-head img{
        padding-bottom:0!important;
        clear:both
    }
    #main-nav>li>a{
        font-size:14px;
        color:#fff;
        padding:0 9px
    }
    .clean-about img{
        width:100%;
        height:637px!important
    }
    .about-head li,.inner-content p{
        text-align:justify
    }
    .serv-border h3{
        font-size:16px
    }
    .service-head h3{
        font-size:16px;
    }
    .cta h4{
        font-size:26px
    }
    .follow-link img{
        margin:0 2px
    }
    .down-app a{
        padding:8px 22px
    }
}
@media only screen and (min-width:1155px) and (max-width:1276px){
    .wpb_text_column.wpb_content_element.about-head-ahq {
         margin-left: 193px;
    }
     .star-gb h4 {
         text-align: center;
         font-size: 15px;
    }
     .amiable-head,.edit-button,.grab-ser,.heading-fast,.heading-fast-text,.heading-fast-text-aa,.heading-fast-text-ddd,.top-inner-heading-hql{
        height:auto
    }
    #main-nav>li>a{
        font-size:14px;
        color:#fff;
        padding:0 11px
    }
    ul.trans-list{
        float:none;
        width:unset
    }
    .hire-fast.wpb_column.vc_column_container.vc_col-sm-6,.main-class-minor.wpb_column.vc_column_container.vc_col-sm-6{
        width:100%
    }
    .heading-fast-text ul li{
        margin-bottom:22px
    }
    ul.sydeny-top,ul.ulhq-class{
        width:unset!important;
        float:none!important
    }
    .heading-fast-text-aa p{
        margin-bottom:20px!important
    }
    .heading-fast-text h2{
        font-size:14px!important
    }
    .hql-conter p{
        padding:4px 12px;
        margin-bottom:22px!important
    }
    .top-inner-heading-mas{
        height:auto!important
    }
    .top-inner-heading{
        height:auto
    }
    .fcar-areas-inner,.hql-conter,.luble-ul{
        height:auto!important
    }
    ul.ulhq-class{
        padding:6px 0
    }
    .luble-ul-ba{
        height:268px!important
    }
    .service-head h3{
        font-size:19px;
    }
    .inner-content p{
        text-align:justify
    }
}
@media only screen and (min-width:1900px) and (max-width:2500px){
    .clean-about img{
        height:675px!important
    }
    .about-head{
           margin: 110px auto;
        width:74%
    }
    .cta{
        width:85%
    }
    .vc_row.element-row.row.cta-bg.fw-content-wrap{
        padding-bottom:0;
        margin-bottom:-20px
    }
    .banner-header-bg{
        margin-top:-39px;
        margin-left:-369px;
        width:1919px
    }
    .banner-header-bg img{
        width:1915px
    }
    .cta h4{
        float:none;
        margin-top:25px;
        text-align:center
    }
    .cta-btn{
        margin-top:-25px
    }
}
@media only screen and (max-width:767px){
	.openpay-logo img {
    width: 50%;
}
	a.ban-con-btn {
    padding: 12px 58px!important;
    top: 10px !important;
}
}
.cntr {
    text-align: center !important;
    padding-top: 50px !important;
}
.cntr a {
    color: #fff;
    background-color: #2e4ca2;
    padding: 12px 41px !important;
    margin-left: 12px !important;
}
.cntr a:hover{
	color: #000 !important;
    background-color: #fff;
}
img.default.alternative-logo {
    width: 41% !important;
    margin-top: -30px !important;
}
img.xtra.-img {
       width: 142px;
    position: fixed;
    z-index: 9999;
    top: 15px;
    left: 31px;
}

.hb-dark-logo img.default {
    width: 100% !important;
	margin-top:20px;
}
#main-nav{    margin-left: 10px;}
#main-nav>li>a{    padding: 0 24px;}
.david-approved img {
    width: 90px;
	    margin-left: 20px;
}
.conatct-slider {
    text-align: center !important;
}
.conatct-slider a.ban-con-btn {
    color: #fff;
	
    padding: 12px 85px !important;
}
#main-nav>li>a {
    padding: 0 20px !important;
}

